map: Crashed Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3b048511-0ddc-4566-9213-da9f76b9fb45
  playerICName: Neetrenaza-Goh
  playerOOCName: gobbygobbler
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Neetrenaza-Goh

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 25697
endTick: 34111
duration: 00:08:36.9328164
fileCount: 5
size: 1036127
uncompressedSize: 6360876
endTime: 00:18:56.9988630
...
